{
	"units": {
		"lbs": "Λίβρες",
		"kg": "Κιλά"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Wraps",
		"single": "Single",
		"multi": "Multi",
		"straps": "Straps"
	},
	"sex": {
		"m": "Ά",
		"f": "Γ"
	},
	"header": {
		"rankings": "Κατατάξεις",
		"records": "Ρεκόρ",
		"meets": "Αγώνες",
		"data": "Δεδομένα",
		"status": "Project Status",
		"faq": "Ερωτήσεις",
		"contact": "Επικοινωνία",
		"shop": "Ηλεκτρονικό Κατάστημα",
		"supportus": "Ενισχύστε μας"
	},
	"columns": {
		"place": "Θέση",
		"formulaplace": "Κατάταξη",
		"liftername": "Όνομα",
		"federation": "Ομοσπονδία",
		"date": "Ημερομηνία",
		"location": "Τοποθεσία",
		"meetname": "Όνομα Αγώνα",
		"division": "Κατηγορία",
		"sex": "Φύλλο",
		"age": "Ηλικία",
		"equipment": "Με εξοπλισμό",
		"weightclass": "Κατηγορία κιλών",
		"bodyweight": "Σωματικά κιλά",
		"squat": "Κάθισμα",
		"bench": "Πάγκος",
		"deadlift": "Άρση θανάτου",
		"total": "Σύνολο κιλών",
		"wilks": "Wilks",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"num_lifters": "Lifters"
	},
	"country": {
	    "afghanistan": "Αφγανιστάν",
            "albania": "Αλβανία",
	    "algeria": "Αλγερία",
	    "americansamoa": " Αμερικάνικη Σαμόα",
	    "angola": "Αγκόλα",
	    "argentina": "Αργεντινή",
	    "armenia": "Αρμενία",
	    "aruba": "Αρούμπα",
	    "australia": "Αυστραλία",
	    "austria": "Αυστρία",
	    "azerbaijan": "Αζερμπαϊτζάν",
	    "bahamas": "Μπαχάμες",
	    "bahrain": "Μπαχρέιν",
	    "belarus": "Λευκορωσία",
	    "belgium": "Βέλγιο",
	    "belize": "Μπελίζ",
	    "benin": "Μπενίν",
	    "bolivia": "Βολιβία",
            "bosniaandherzegovina": "Βοσνία-Ερζεγοβίνηη",
	    "botswana": "Botswana",
	    "brazil": "Βραζιλία",
	    "britishvirginislands": "Βρετανικές Παρθένοι Νήσοι",
	    "brunei": "Μπρουνέι",
	    "bulgaria": "Βουλγαρία",
	    "burkinafaso": "Μπουρκίνα Φάσο",
	    "caboverde": "Κάμπου Βέρντε",
	    "cambodia": "Καμπότζη",
	    "cameroon": "Καμερούν",
	    "canada": "Καναδάς",
	    "caymanislands": "Νήσοι Κέιμαν",
	    "centralafricanrepublic": "Δημοκρατία Κεντρικής Αφρικής",
	    "chile": "Χιλή",
	    "china": "Κίνα",
	    "colombia": "Κολομβία",
	    "congo": "Κονγκό",
	    "cookislands": "Cook Islands",
	    "costarica": "Κόστα Ρίκα",
	    "cuba": "Κούβα",
	    "croatia": "Κροατία",
	    "cyprus": "Κύπρος",
	    "czechia": "Τσεχία",
	    "denmark": "Δανία",
	    "djibouti": "Τζιμπουτί",
	    "dominicanrepublic": "Δομινικανή Δημοκρατία",
	    "easttimor": "Τιμόρ",
	    "ecuador": "Εκουαδόρ",
	    "egypt": "Έγυπτος",
	    "elsalvador": "Ελ σαβαδόρ",
	    "england": "Αγγλία",
	    "estonia": "Εσθονία",
	    "ethiopia": "Εθιοποια",
	    "fiji": "Νησιά Φίτζι",
	    "finland": "Φιλανδία",
	    "france": "Γαλλία",
	    "georgia": "Γεωργία",
	    "germany": "Γερμανία",
	    "ghana": "Γκάνα",
	    "greece": "Ελλάδα",
	    "guatemala": "Γουατεμάλα",
	    "guyana": "Γουιάνα",
	    "haiti": "Αϊτή",
	    "honduras": "Ονδούρα",
	    "hongkong": "Χονγκ Κονγκ",
	    "hungary": "Ουγγαρία",
	    "iceland": "Ισλανδία",
	    "india": "Ινδία",
	    "indonesia": "Ινδονησία",
	    "ireland": "Ιρλανδία",
	    "israel": "Ισραήλ",
	    "italy": "Ιταλία",
	    "iran": "Ιράν",
	    "iraq": "Ιράκ",
	    "ivorycoast": "Ακτή Ελεφαντοστού",
	    "japan": "Ιαπωνία",
	    "jamaica": "Τζαμάικα",
	    "jordan": "Ιορδανία",
	    "kazakhstan": "Καζακστάν",
	    "kenya": "Κένυα",
	    "kiribati": "Kiribati",
	    "kuwait": "Κουβέτ",
	    "kyrgyzstan": "Κιργιζία",
	    "laos": "Λάος",
	    "latvia": "Λετονία",
	    "lebanon": "Λίβανο",
	    "liberia": "Λιβερία",
	    "libya": "Λιβύη",
	    "lithuania": "Λιθουανία",
	    "luxembourg": "Λουξεμβούργο",
	    "macedonia": "Μακεδονία",
	    "malaysia": "Μαλαισία",
	    "mali": "Μαλί",
	    "malta": "Malta",
	    "marshallislands": "Νήσοι Μαρσάλ",
	    "mauritania": "Μαυριτανία",
	    "mauritius": "Μαυρίκιος",
	    "mexico": "Μεξικό",
	    "moldova": "Μολδαβία",
	    "mongolia": "Μογγολία",
            "montenegro": "Μαυροβούνια",
	    "morocco": "Μαρόκο",
	    "namibia": "Ναμίμπια",
	    "nauru": "Ναούρου",
	    "nepal": "Νεπάλ",
	    "netherlands": "Ολλανδία",
	    "netherlandsantilles": "Ολλανδικές Αντίλες",
	    "newcaledonia": "Νέα Καληδονία",
	    "newzealand": "Νέα Ζηλανδία",
	    "nicaragua": "Νικαράγουα",
	    "niger": "Νίγηρας",
	    "nigeria": "Νιγηρία",
	    "niue": "Νιούε",
	    "norway": "Νορβηγία",
	    "northernireland": "Βόρεια Ιρλανδία",
	    "oman": "Ομάν",
	    "pakistan": "Πακιστάν",
	    "palestine": "Παλαιστίνη",
	    "panama": "Παμαμάς",
	    "papuanewguinea": "Παπούα-Νέα Γουινέα",
	    "paraguay": "Παραγουάη",
	    "peru": "Περού",
	    "philippines": "Φιλιππίνες",
	    "poland": "Πολωνία",
	    "portugal": "Πορτογαλία",
	    "puertorico": "Πουέρτο Ρίκο",
	    "qatar": "Κατάρ",
	    "romania": "Ρουμανία",
	    "russia": "Ρωσία",
	    "rwanda": "Ρουάντα",
	    "samoa": "Σαμόα",
	    "saudiarabia": "Σαουδική Αραβία",
	    "scotland": "Σκωτία",
	    "serbia": "Σερβία",
	    "serbiaandmontenegro": "Σερβία και Μαυροβούνιο",
	    "singapore": "Σιγκαπούρη",
	    "slovakia": "Σλοβακία",
	    "slovenia": "Σλοβενία",
	    "solomonislands": "Νησιά Σολομόντα",
	    "southafrica": "Νότια Αφρική",
	    "southkorea": "Νότια Κορέα",
	    "spain": "Ισπανία",
	    "srilanka": "Σρι Λάνκα",
	    "sudan": "Σουδάν",
	    "swaziland": "Εσουατίνι",
	    "sweden": "Σουηδία",
	    "switzerland": "Ελβετία",
	    "syria": "Συρία",
	    "tahiti": "Ταϊτή",
	    "taiwan": "Δημοκρατία της Κίνας",
	    "tajikistan": "Τατζικιστάν",
	    "tanzania": "Τανζανία",
	    "thailand": "Ταϋλάνδη",
	    "togo": "Τογκό",
	    "tonga": "Τόνγκα",
	    "transnistria": " Υπερδνειστερία",
	    "trinidadandtobago": "Τρινιντάντ και Τομπάγκο",
	    "tunisia": "Τυνησία",
	    "turkey": "Τουρκία",
	    "turkmenistan": "Τουρκεμιστάν",
	    "tuvalu": "Τουβάλου",
	    "uae": "UAE",
	    "uk": "Ηνωμένο Βασίλειο",
	    "ukraine": "Ουκρανία",
	    "uganda": "Ουγκάντα",
	    "uruguay": "Ουρουγουάη",
	    "usa": "ΗΠΑ",
	    "ussr": "USSR",
	    "usvirginislands": "US Virgin Islands",
	    "uzbekistan": "Ουζμπεκιστάν",
	    "vanuatu": "Βονουάτου",
	    "venezuela": "Βενεζουέλα",
	    "vietnam": "Βιετνάμ",
	    "wales": "Ουαλία",
	    "wallisandfutuna": "Ουαλίς και Φουτούνα",
	    "westgermany": "Δυτική Γερμανία",
	    "yugoslavia": "Γιουγκοσλαβία",
	    "zambia": "Ζάμπια",
	    "zimbabwe": "Ζιμπάμπουε"
	},
	"buttons": {
		"search": "Εύρεση"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Wraps",
			"raw_wraps": "Raw+Wraps",
			"single": "Single-ply",
			"multi": "Multi-ply"
		},
		"weightclass": {
			"all": "Όλες οι κατηγορίες",
			"traditional": "Παραδοσιακό",
			"ipfmen": "IPF Άντρες",
			"ipfwomen": "IPF Γυναίκες",
			"para_men": "Para Men",
			"para_women": "Para Women",
			"wp_men": "WP Άντρες",
			"wp_women": "WP Γυναίκες"
		},
		"sort": {
			"by_squat": "Βάση Καθίσματος",
			"by_bench": "Βάση Πάγκου",
			"by_deadlift": "Βάση Άρσης Θανάτου",
			"by_total": "Βάση Συνόλου",
			"by_allometric": "By Allometric Scaling",
			"by_glossbrenner": "By Glossbrenner",
			"by_ipfpoints": "By IPF Points",
			"by_mcculloch": "By McCulloch",
			"by_wilks": "By Wilks",
			"by_division": "Βάση Κατηγορίας",
			"weight": "Ταξινόμηση Βάρους",
			"points": "Ταξινόμηση Πόντων"
		},
		"year": {
			"all": "Όλα τα Χρόνια"
		},
		"sex": {
			"all": "Όλα τα φύλλα",
			"m": "Άντρες",
			"f": "Γυναίκες"
		},
		"event": {
			"all": "Όλοι οι αγώνες",
			"full_power": "Όλα τα αθλήματα",
			"push_pull": "Πάγκος-Άρση θανάτου ",
			"squat_only": "Κάθισμα",
			"bench_only": "Πάγκος",
			"deadlift_only": "Άρση Θανάτου"
		},
		"fed": {
			"all": "Όλες οι ομοσπονδίες",
			"fully_tested": "All Fully-Tested Feds",
			"all_tested": "All Tested Lifters",
			"international": "Διεθνείς",
			"regional": "Τοπικές",
			"all_usa": "Όλοι οι αθλητές των Ηνωμένων πολιτειών",
			"all_argentina": " Όλοι οι αθλητές της Αργεντινής ",
			"all_australia": " Όλοι οι αθλητές της Αυστραλίας",
			"all_canada": " Όλοι οι αθλητές του Καναδά",
			"all_china": "All Chinese Lifters",
			"all_croatia": " Όλοι οι αθλητές της Κροατίας ",
			"all_czechia": " Όλοι οι αθλητές της Τσεχίας",
			"all_finland": " Όλοι οι αθλητές της Φιλανδίας ",
			"all_france": "All French Lifters",
			"all_germany": " Όλοι οι αθλητές της Γερμανίας",
			"all_greece": " Όλοι οι αθλητές της Ελλάδας",
			"all_iceland": " Όλοι οι αθλητές της Ισλανδίας ",
			"all_ireland": " Όλοι οι αθλητές της Ιρλανδίας ",
			"all_israel": " Όλοι οι αθλητές του Ισραήλ ",
			"all_kazakhstan": " Όλοι οι αθλητές του Καζακστά ",
			"all_latvia": " Όλοι οι αθλητές της Λατβίας",
			"all_newzealand": " Όλοι οι αθλητές της Νέας Ζηλανδίας",
			"all_poland": "All Polish Lifters",
			"all_russia": " Όλοι οι αθλητές της Ρωσίας",
			"all_serbia": "All Serbian Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_southafrica": "All South African Lifters",
			"all_uk": " Όλοι οι αθλητές της Αγγλίας",
			"all_ukraine": " Όλοι οι αθλητές της Ουκρανίας"
		},
		"ageclass": {
			"all": "Όλες οι ηλικίες"
		}
	},
	"lifter_page": {
		"personal_bests": "Προσωπικά Ρεκόρ",
		"competition_results": "Αποτελέσματα Αγώνων"
	}
}

